/** Shopify CDN: Minification failed

Line 15:19 Expected identifier but found whitespace
Line 15:21 Unexpected "{"
Line 15:30 Expected ":"
Line 15:52 Expected identifier but found "!"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:home-slideshow (INDEX:19) */
.shopify-section__slideshow {
  background-color: {{ section.settings.color_bg }} !important;
    position: relative;
  }
/* END_SECTION:home-slideshow */